package com.izouma.wenlvju.web;

import com.izouma.wenlvju.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;


public class SmsControllerTest extends ApplicationTests {

    @Autowired
    private SmsController smsController;

    @Test
    public void send() {
        smsController.sendVerify("13365135976");
    }
}